{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Add Your Lesson Project</title>
{% endblock meta %}

{% block content %}
    <div class="left" style="left: 30px; bottom: 30px; float: right; position: fixed; z-index: 2;">
        <button type="button" class="button-link" style="border-radius: 100%; border-color: transparent; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);">
        <a class="button-link" href="{% url 'main:home' %}">
            <img  src="{% static 'img/first-page.svg' %}" style="width: 50px;">
        </a>
        </button>
    </div>

    <section class="matkul_form">
        <div class="matkul_form container">
                <h1 style="padding-top: 30px;">Add Your Lesson Project</h1>
                <div class="form-group">
                    <form action= " " method="POST">
                        {% csrf_token %}
                        {{ form }}
                        <br>
                        <button name ="submit" type="submit" value="Submit" style="background-color: #FFB800; border-radius: 10px; padding: 5px; font-size: 10px; font-weight: 700; border-color: none;">Submit</button>
                    </form>

                </div>
                
        </div>
    </section>

{% endblock content %}
